- dataset:
    id: mteb/cqadupstack-mathematica
    task_id: CQADupstackMathematicaRetrieval_default_test
    revision: 90fceea13679c63fe563ded68f3b6f06e50061de
  value: 22.017
  notes: Obtained using MTEB v1.12.80
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.12.80
    user: mteb
- dataset:
    id: mteb/cqadupstack-mathematica
    task_id: CQADupstackMathematicaRetrieval
    revision: 90fceea13679c63fe563ded68f3b6f06e50061de
  value: 22.017
  notes: Obtained using MTEB v1.12.80
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.12.80
    user: mteb
